## ruby-puppet-forge 2.1.3

=== debian/changelog ===
ruby-puppet-forge (2.1.3-1) unstable; urgency=medium

  * [41f65eb] Imported Upstream version 2.1.3
  * [cbdd0b5] Update VCS URL
  * [e6258dc] Cleanup depends

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 07 Feb 2016 13:24:54 +0100

ruby-puppet-forge (2.1.2-1) unstable; urgency=medium

  * [698d738] Imported Upstream version 2.1.2
  * [7513a27] Remove patch allow_newer_faraday

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 15 Jan 2016 19:43:14 +0100

ruby-puppet-forge (2.1.1-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * Initial release (Closes: #808098)

  [ Markus Frosch ]
  * [5fccd30] Soften up dependency on faraday_middleware
  * [0f9b2d0] Add myself to uploaders
  * [bd4197a] Depend on ruby-minitar
  * [ba07181] Disable network based rspec tests
  * [de01622] Change comment on disabled tests
  * [4eb7cb0] Update description

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 17 Dec 2015 14:46:20 +0100
