=== debian/control ===
Source: ruby-puppet-forge
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-faraday (>= 0.9.0),
               ruby-faraday-middleware (>= 0.9.0),
               ruby-minitar,
               ruby-rspec,
               ruby-semantic-puppet (>= 0.1.0)
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-puppet-forge.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-puppet-forge.git
Homepage: https://github.com/puppetlabs/forge-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-puppet-forge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9.0),
         ruby-faraday-middleware (>= 0.9.0),
         ruby-minitar,
         ruby-semantic-puppet (>= 0.1.0),
         ${misc:Depends}
Description: Access the Puppet Forge API from Ruby
 Tools that can be used to access Forge API information on Modules, Users, and
 Releases. As well as download, unpack, and install Releases to a directory.
 .
 It utilized the REST API of https://forge.puppetlabs.com
