=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/puppet_forge .*/puppet_forge-(.*).tar.gz
