## ruby-puppet-forge 2.1.5

=== debian/changelog ===
ruby-puppet-forge (2.1.5-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * [8e13d1c] d/control: Bump Standards-Version to 3.9.7 (no changes)

  [ Markus Frosch ]
  * [c8ec513] Imported Upstream version 2.1.5

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 19 Apr 2016 21:51:17 +0200
