=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                ruby-minitar,
                ruby-rspec,
                ruby-semantic-puppet (>= 0.1.0)
-Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-puppet-forge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-puppet-forge.git
+Standards-Version: 3.9.7
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
