## ruby-puppet-forge 2.2.2

=== debian/changelog ===
ruby-puppet-forge (2.2.2-2) unstable; urgency=high

  * [d7b1876] Fix locale loading for vendor_ruby installation (Closes: #832118)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 28 Jul 2016 14:52:22 +0200

ruby-puppet-forge (2.2.2-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * Imported Upstream version 2.2.2
  * d/control: Bump Standards version to 3.9.8 (no changes)
  * d/control: Added ruby-gettext-setup (new build/run dependency)

  [ Markus Frosch ]

 -- Sebastien Badia <seb@sebian.fr>  Mon, 18 Jul 2016 17:06:49 +0200
