=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                rake,
                ruby-faraday (>= 0.9.0),
                ruby-faraday-middleware (>= 0.9.0),
+               ruby-gettext-setup,
                ruby-minitar,
                ruby-rspec,
                ruby-semantic-puppet (>= 0.1.0)
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-puppet-forge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-puppet-forge.git
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -25,6 +26,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-faraday (>= 0.9.0),
          ruby-faraday-middleware (>= 0.9.0),
+         ruby-gettext-setup,
          ruby-minitar,
          ruby-semantic-puppet (>= 0.1.0),
          ${misc:Depends}
