## ruby-puppet-forge 2.2.7

=== debian/changelog ===
ruby-puppet-forge (2.2.7-2) unstable; urgency=medium

  * d/patches: Refresh loosen_deps patch, relax faraday (Closes: #869908)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 19 Aug 2017 16:15:25 +0200

ruby-puppet-forge (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * d/patches: Refresh patches according new upstream
  * d/control: Bump Standard-Version to 4.0.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 13 Jul 2017 20:09:29 +0200

ruby-puppet-forge (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
  * d/control:
    + Bump debhelper compat. to 10
    + Use my Debian email
  * d/patches:
    + Refresh patchs
    + Build puppet-forge with the new semantic and gettext-setup gems
      (Closes: #864566)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 09 Jun 2017 01:02:36 +0200
