=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>,
+Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                rake,
                ruby-faraday (>= 0.9.0),
@@ -15,7 +15,7 @@
                ruby-semantic-puppet (>= 0.1.0)
 Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-puppet-forge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-puppet-forge.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
