## ruby-puppet-forge 2.2.9

=== debian/changelog ===
ruby-puppet-forge (2.2.9-2) unstable; urgency=medium

  * d/upstream: Added Upstream metadata
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/copyright: Update copyritght years and use HTTPS for URI

 -- Sebastien Badia <sbadia@debian.org>  Tue, 13 Mar 2018 19:50:38 +0100

ruby-puppet-forge (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9
  * d/control: Bump to Standards-Version 4.1.2 (no changes needed)
  * d/patches: Refresh 002_loosen_deps.patch (partially applied upstream)
  * d/watch: Use a secure URI for watchfile

 -- Sebastien Badia <sbadia@debian.org>  Thu, 14 Dec 2017 17:00:09 +0100
