=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
                ruby-faraday (>= 0.9.0),
@@ -13,9 +13,9 @@
                ruby-minitar,
                ruby-rspec,
                ruby-semantic-puppet (>= 0.1.0)
-Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-puppet-forge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-puppet-forge.git
-Standards-Version: 4.0.0
+Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-forge.git
+Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-forge
+Standards-Version: 4.1.3
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
