=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/puppet_forge .*/puppet_forge-(.*).tar.gz
