## ruby-puppet-forge 2.3.2

=== debian/changelog ===
ruby-puppet-forge (2.3.2-1) unstable; urgency=medium

  * Added GitLab CI
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Drop compat file, rely on debhelper-compat and bump compat level to 12
    + Add Rules-Requires-Root: no
  * New upstream version 2.3.2
  * d/patches: Refresh Debian patchs

 -- Sebastien Badia <sbadia@debian.org>  Fri, 07 Feb 2020 18:02:12 +0100

ruby-puppet-forge (2.2.9-3) unstable; urgency=medium

  [ Pirate Praveen ]
  * Relax dependency on ruby-faraday (Closes: #923782)

  [ Sebastien Badia ]
  * Move debian/watch to gemwatch.debian.net

 -- Sebastien Badia <sbadia@debian.org>  Thu, 14 Mar 2019 17:49:42 +0100
