=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-faraday (>= 0.9.0),
@@ -15,10 +15,11 @@
                ruby-semantic-puppet (>= 0.1.0)
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-forge.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-forge
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-puppet-forge
 Architecture: all
