## ruby-puppet-forge 3.0.0

=== debian/changelog ===
ruby-puppet-forge (3.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Tighten dependency on ruby-faraday*.

  [ Sebastien Badia ]
  * New upstream version 3.0.0, fix for ruby-faraday* > 1.x (Closes: #976270)
  * d/upstream: Fix missing-bug-tracking
  * d/patches: Refresh patchs, and add DEP-3 headers
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 29 Jan 2021 00:13:44 +0100
