=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-faraday (>= 0.9.0),
-               ruby-faraday-middleware (>= 0.9.0),
+               ruby-faraday (>= 1.0.0),
+               ruby-faraday-middleware (>= 1.0.0),
                ruby-gettext-setup,
                ruby-minitar,
                ruby-rspec,
                ruby-semantic-puppet (>= 0.1.0)
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-forge.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-forge
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -25,8 +25,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday (>= 0.9.0),
-         ruby-faraday-middleware (>= 0.9.0),
+         ruby-faraday (>= 1.0.0),
+         ruby-faraday-middleware (>= 1.0.0),
          ruby-gettext-setup,
          ruby-minitar,
          ruby-semantic-puppet (>= 0.1.0),
