## ruby-puppet-forge 5.0.3

=== debian/changelog ===
ruby-puppet-forge (5.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 5.0.3
  * d/control: drop obsolete X*-Ruby-Versions fields
  * d/control: use ruby:Depends substvar for bin deps
  * d/patches: drop obsolete patches
  * d/rules: locales not in package anymore

  [ Sebastien Badia ]
  * New upstream version 4.0.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * u/metadata: Remove obsolete field Name
  * d/control: Update dependencies according new version

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 22 Feb 2024 09:02:13 -0500
