=== debian/control ===
Source: ruby-puppet-forge
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-faraday (>= 2.0),
               ruby-faraday-follow-redirects (>= 0.3.0),
               ruby-minitar,
               ruby-rspec,
               ruby-semantic-puppet (>= 0.1.0)
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-forge.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-forge
Standards-Version: 4.6.2
Homepage: https://github.com/puppetlabs/forge-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-puppet-forge
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: Access the Puppet Forge API from Ruby
 Tools that can be used to access Forge API information on Modules, Users, and
 Releases. As well as download, unpack, and install Releases to a directory.
 .
 It utilized the REST API of https://forge.puppetlabs.com
