## ruby-puppet-forge 6.0.0

=== debian/changelog ===
ruby-puppet-forge (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update required ruby-minitar to 1.0.2, add patch relaxing dependency.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add relax-faraday-follow-redirects.patch which allows for 0.4.0+.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 17 Oct 2025 15:57:47 -0500
