=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                rake,
                ruby-faraday (>= 2.0),
                ruby-faraday-follow-redirects (>= 0.3.0),
-               ruby-minitar,
+               ruby-minitar (>= 1.0.2),
                ruby-rspec,
                ruby-semantic-puppet (>= 0.1.0)
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-forge.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-forge
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/puppetlabs/forge-ruby
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
