=== debian/watch ===
version=4
https://gemwatch.debian.net/puppet_forge .*/puppet_forge-(.*).tar.gz
